.container {
    max-width: 700px;
    margin: 0 auto;
  }
  
  .form-group {
    margin-bottom: 1.5rem;
  }
  
  label {
    display: block;
    margin-bottom: 0.5rem;
    font-weight: bold;
  }
  
  input[type="text"],
  input[type="email"],
  select {
    width: 100%;
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    border: 1px solid #ced4da;
    border-radius: 0.25rem;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  }
  
  input[type="text"]:focus,
  input[type="email"]:focus,
  select:focus {
    outline: none;
    border-color: #80bdff;
    box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.25);
  }
  
  button[type="submit"] {
    display: block;
    width: 100%;
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #fff;
    background-color: #007bff;
    border: none;
    border-radius: 0.25rem;
    transition: background-color 0.15s ease-in-out;
  }
  
  button[type="submit"]:hover {
    background-color: #0069d9;
  }
  
  table {
    text-align: center;
    width: 100%;
    border-collapse: collapse;
    margin-top: 2rem;
  }
  
  th {
    font-weight: bold;
    text-align: left;
    padding: 0.75rem;
    border-bottom: 1px solid #dee2e6;
  }
  
  td {
    padding: 0.75rem;
    vertical-align: top;
    border-bottom: 1px solid #dee2e6;
  }
  
  tr:nth-child(even) {
    background-color: #f2f2f2;
  }
  
  img {
    display: block; 
    margin: auto; 
    max-width: 200px; 
    height: auto; 
  }
 
  .logo {
    display: block;
    margin: auto;
    max-width: 200px;
    height: auto;
  }
  
  h1 {
    text-align: center;
    font-family: Arial;
    font-size: 36px;
    color: blue;
  }
  